@charset "euc-jp";
@import "reset.css";
body {
  font: 14px/1.5 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",
    Sans-Serif;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  color: #333;
}
/* ///////////////////////////////////////////////////////////////////
header#large
/////////////////////////////////////////////////////////////////// */
header {
  text-align: center;
  /*background: url(../../img/header_line.png) repeat-x bottom;*/
  margin: 0 0 30px 0;
}
header #bg {
  background: url(../../img/header.png) no-repeat top center;
  height: 300px;
}
header #inner {
  width: 1040px;
  height: 300px;
  margin: 0 auto;
  position: relative;
}
header #inner h1 a {
  position: absolute;
  top: 57px;
  left: 51px;
  width: 603px;
  height: 186px;
  text-indent: -9999px;
}
header h1 img {
  padding: 0 0 5px 0;
}
header #inner h2 {
  position: absolute;
  top: 63px;
  left: 760px;
}
header .tfm a {
  position: absolute;
  top: 15px;
  left: 830px;
  width: 100px;
  height: 37px;
  display: block;
}

header .tfm a img {
  width:95px;
  height: auto;
}
header .osaka a {
  position: absolute;
  top: 12px;
  left: 952px;
  width: 83px;
  height: 37px;
  display: block;
}

.ad_text {
  padding: 0 0 20px 0px;
}

.ad_text a {
  font-weight: bold;
  text-decoration: underline !important;
  background: url(../../img/wide_icon.png) no-repeat 0 10px;
  padding: 0 0 0 10px;
  display: block;
}
#layout {
  width: 1040px;
  margin: 0 auto;
}
#sidebar {
  width: 300px;
  float: left;
  padding: 10px 0 0 0;
}
.search-area {
  width: 300px;
  height: 35px;
  position: relative;
}
.formfield {
  width: 260px;
  position: absolute;
  left: 0px;
  top: 7px;
  margin: 0;
  border: 1px solid #e4007f;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.formfield,
x:-moz-any-link {
  padding: 4px 30px 4px 4px;
}
.formbutton {
  background: url(../../img/search_btn.png) no-repeat center;
  width: 30px;
  height: 28px;
  font-size: 0px;
  border: none;
  text-decoration: none;
  position: absolute;
  right: 0px;
  top: 7px;
  cursor: pointer;
}
#sidebar #message {
  padding: 20px 0;
}
#sidebar #message a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#sidebar #dj {
  padding: 15px 0 25px;
}
#sidebar #dj a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#sidebar #studio {
  padding: 15px 0 35px;
  text-align: center;
}

#sidebar #studio img {
  width: 215px;
  height: auto;
}

#sidebar #studio a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#sidebar nav ul li {
  margin: 0 0 10px 0;
  padding: 0 0 10px 10px;
  border-bottom: 1px dotted #e4007f;
}
#sidebar nav ul li a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

#sidebar .adArea02 {
  text-align: center;
}

#sidebar .adArea02 li {
  padding: 0 0 20px 0;
}

#sidebar .adArea02 li img {
  width: 300px;
  height: auto;
  border: 1px solid #ccc;
}

#sidebar section#musictag {
  width: 270px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 0 15px 20px 15px;
  border: 1px solid #e4007f;
  position: relative;
}
#sidebar section#musictag h3 {
  position: absolute;
  top: 0px;
  left: -1px;
}
#sidebar section#musictag h4 {
  padding: 40px 0 10px 0;
  color: #e4007f;
  font-size: 110%;
  line-height: 1.3em;
}
#sidebar section#musictag h4 a {
  color: #e4007f;
  font-weight: bold;
}
#sidebar section#musictag .txt {
  padding: 10px 0 0 0;
}
#sidebar section#musictag .ph {
  text-align: center;
}
#sidebar section#musictag .ph img {
  width: 90%;
  height: auto;
}
#sidebar section#musictag .txt img {
  display: none;
}
#sidebar section#musictag .txt a {
  text-decoration: underline;
}
#sidebar section#musictag .more a {
  text-decoration: underline;
  color: #e4007f;
  font-size: 90%;
}

#staff {
  background: #292f33;
  margin: 25px 0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#staff p {
  color: #0298d3;
  text-align: center;
  padding: 10px 0 0 0;
}
/* cal */
#cal {
  margin-top: 20px;
  margin-bottom: 20px;
}
#cal h3 {
  display: none;
}
#cal table {
  text-align: center;
  font-size: 14px;
  /*	border: 1px solid #989898;*/
  border-bottom: none;
  border-right: none;
  margin: 0 auto;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: #787878;
}
#cal th {
  font-size: 12px;
  padding: 5px 0 3px;
  /*	border: 1px solid #989898;*/
  font-weight: normal;
  color: #fff;
  background: #606060;
  text-align: center;
}
#cal caption a {
  font-weight: bold;
  font-size: 14px;
  color: #fff;
}
#cal caption {
  border: 1px solid #989898;
  border-bottom: none;
  padding: 10px 0;
  text-align: center;
  background: #939393;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz--border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz--border-top-left-radius: 5px;
}
#cal tr {
  height: 100%;
}
#cal td {
  /*	border-bottom: 1px solid #989898;
	border-right: 1px solid #989898;*/
  width: 42.5px;
  padding: 5px 0;
  text-align: center;
  line-height: 2em;
}
#cal .today {
}
#cal td a {
  display: block;
  border: 2px solid #fff;
  color: #fff;
  text-decoration: none;
  width: 60%;
  margin: 0 auto;
  border-radius: 50%;
  height: 25px;
  width: 25px;
}
#cal .today a {
  text-decoration: none;
  border: none;
  display: block;
  color: #fff;
  width: 60%;
  margin: 0 auto;
  border-radius: 50%;
  height: 28px;
  width: 28px;
  background: #000;
}
#wide {
  width: 270px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 0 15px 20px 15px;
  border: 1px solid #e4007f;
  position: relative;
}
#wide h3 {
  position: absolute;
  top: 0px;
  left: -1px;
}
#wide ul {
  width: 95%;
  margin: 40px auto 0;
}
#wide ul li {
  padding: 0 0 3px 15px;
  background: url(../../img/wide_icon.png) no-repeat 0 10px;
}
aside#sb {
  width: 130px;
  margin: 20px auto;
}
aside#sb ul li {
  float: left;
  padding: 0 20px 0 0;
}
aside#sb ul li.tw {
  padding: 2px 20px 0 0;
}
aside#sb ul li.hatena {
  padding: 0 0 0 0;
}
#contents {
  width: 710px;
  float: right;
  margin: 10px 0 0 0;
}

/* ///////////////////////////////////////////////////////////////////
bnr-special-week
/////////////////////////////////////////////////////////////////// */
.bnr-special-week {
  text-align: center;
  margin: 0 0 30px 0;
}
.bnr-special-week img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
}
/* ///////////////////////////////////////////////////////////////////
info
/////////////////////////////////////////////////////////////////// */
section#info {
  clear: both;
  width: 100%;
  background: #fbf0f4;
  border: 1px dotted #e4007f;
  margin: 0 auto 30px;
  padding: 0 0 15px 0;
}
section#info h3 {
  padding: 0 0 10px 0;
}
section#info h4 {
  color: #e4007f;
  font-size: 110%;
  display: inline-block;
  padding: 0 0 10px 0;
}
section#info .detail {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  padding: 0 20px 0 20px;
}
section#info .detail .photo {
  width: 180px;
  float: right;
}
section#info .detail .photo img {
  width: 180px;
  height: auto;
}
section#info .detail dl {
  width: 435px;
  float: left;
}
section#info .detail dt {
  color: #e4007f;
  margin-bottom: 5px;
}
section#info .detail dd.text {
  line-height: 1.5;
  overflow: hidden;
  height: 6em;
}
section#info .detail dd.text a:link {
  color: #333;
}
section#info .detail dd.text a:visited {
  color: #333;
}
section#info .detail dd.text a:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE5.5+ */
}
section#info .detail dd.full {
  height: 100%;
}
section#info .detail dd.toggle {
  text-indent: -1000em;
  text-decoration: none;
  background: url(../../img/btn_more_pink.png) no-repeat;
  width: 72px;
  height: 17px;
  margin-left: 363px;
  margin-top: 1em;
  cursor: pointer;
}
section#info .detail dd.open {
  text-indent: -1000em;
  text-decoration: none;
  background: url(../../img/btn_close_pink.png) no-repeat;
  width: 50px;
  height: 17px;
  margin-left: 385px;
}
section#info .txt {
  padding: 0 20px;
}
section#info .txt .ph {
  float: right;
}
section#info .txt .ph img {
  width: 200px;
  height: auto;
}
section#info .more a {
  color: #e4007f;
}
.bnr {
  margin: 0 0 30px 0;
}

.bnr img {
  width:100%;
  height:auto;
  border:1px solid #ccc;
}

.bnr a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.thumb {
  padding: 0 10px 0 10px;
  text-align: center;
}
.thumb ul {
  padding: 0 0 40px 0;
}
.thumb ul li {
  float: left;
}
.thumb ul li img {
  width: auto;
  height: auto;
  max-width: 200px;
  max-height: 150px;
  vertical-align: middle; /*IE7*/
}
.thumb ul li.photo {
  width: 200px;
  margin: 0 20px 0 0;
  text-align: center;
  background: url(../../img/thumb_bg.png) repeat-y;
  background-size: 100%;
}
.thumb ul li.photo a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.thumb ul li h4 {
  font-weight: bold;
  font-size: 110%;
}
.thumb ul li.txt h4 a {
  text-decoration: none;
  color: #333;
}
.thumb ul li.txt {
  width: 470px;
  float: left;
  line-height: 1.7em;
  text-align: left;
}
.thumb ul li.txt a {
  color: #e4007f;
  font-size: 90%;
}
.thumb ul.c1,
.thumb ul.c2,
.thumb ul.c3,
.thumb ul.c4,
.thumb ul.c5,
.thumb ul.c6,
.thumb ul.c7,
.thumb ul.c8 {
  display: inline-block;
  vertical-align: top;
}
.thumb ul.c1,
.thumb ul.c2,
.thumb ul.c3,
.thumb ul.c4,
.thumb ul.c5,
.thumb ul.c6,
.thumb ul.c7,
.thumb ul.c8 {
  width: 330px;
  margin: 0 20px 0 0;
  padding: 0 0 20px 0;
}
.thumb ul.c1 li,
.thumb ul.c2 li,
.thumb ul.c3 li,
.thumb ul.c4 li,
.thumb ul.c5 li,
.thumb ul.c6 li,
.thumb ul.c7 li,
.thumb ul.c8 li {
  float: none;
}
.thumb ul.c1 li.txt,
.thumb ul.c2 li.txt,
.thumb ul.c3 li.txt,
.thumb ul.c4 li.txt,
.thumb ul.c5 li.txt,
.thumb ul.c6 li.txt,
.thumb ul.c7 li.txt,
.thumb ul.c8 li.txt {
  padding: 10px 0 0 0;
}
.thumb ul.c1 li.txt,
.thumb ul.c2 li.txt,
.thumb ul.c3 li.txt,
.thumb ul.c4 li.txt {
  padding: 0 0 0 0;
}
.thumb ul.c5 li.txt,
.thumb ul.c6 li.txt {
  padding: 0 0 0 0;
}
.thumb ul.c7 li.txt,
.thumb ul.c8 li.txt {
  padding: 0 0 20px 0;
}
.thumb ul.c1 li.txt h4,
.thumb ul.c2 li.txt h4,
.thumb ul.c3 li.txt h4,
.thumb ul.c4 li.txt h4 {
  width: 317px;
  background: #e4007f;
  color: #fff;
  padding: 2px 5px 0 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.thumb ul.c1 li.txt h4 a,
.thumb ul.c2 li.txt h4 a,
.thumb ul.c3 li.txt h4 a,
.thumb ul.c4 li.txt h4 a {
  color: #fff;
}
.thumb ul.c5 li.txt h4,
.thumb ul.c6 li.txt h4,
.thumb ul.c7 li.txt h4,
.thumb ul.c8 li.txt h4 {
  width: 317px;
  /*	color:#fff;*/
  /*	background:#e4007f;*/
  padding: 2px 5px 0 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}
.thumb ul.c5 li.txt h4 a,
.thumb ul.c6 li.txt h4 a,
.thumb ul.c7 li.txt h4 a,
.thumb ul.c8 li.txt h4 a {
  /*	color:#fff;*/
}
.thumb ul.c1 li.txt div,
.thumb ul.c2 li.txt div,
.thumb ul.c3 li.txt div,
.thumb ul.c4 li.txt div,
.thumb ul.c5 li.txt div,
.thumb ul.c6 li.txt div,
.thumb ul.c7 li.txt div,
.thumb ul.c8 li.txt div {
  display: none;
}
.thumb ul.c1 li.photo,
.thumb ul.c2 li.photo,
.thumb ul.c3 li.photo,
.thumb ul.c4 li.photo,
.thumb ul.c5 li.photo,
.thumb ul.c6 li.photo,
.thumb ul.c7 li.photo,
.thumb ul.c8 li.photo {
  width: 327px;
  text-align: center;
  background: url(../../img/thumb_bg.png);
}
.thumb ul.c1 li.photo img,
.thumb ul.c2 li.photo img,
.thumb ul.c3 li.photo img,
.thumb ul.c4 li.photo img,
.thumb ul.c5 li.photo img,
.thumb ul.c6 li.photo img,
.thumb ul.c7 li.photo img,
.thumb ul.c8 li.photo img {
  width: auto;
  height: auto;
  max-width: 327px;
  max-height: 245px;
  vertical-align: middle; /*IE7*/
}
.thumb ul.c9 {
  border-top: 1px dotted #e4007f;
  border-bottom: 1px dotted #e4007f;
  padding: 20px 0 20px 0;
}
.thumb ul.c10,
.thumb ul.c11,
.thumb ul.c12,
.thumb ul.c13,
.thumb ul.c14,
.thumb ul.c15,
.thumb ul.c16,
.thumb ul.c17,
.thumb ul.c18,
.thumb ul.c19,
.thumb ul.c20 {
  border-bottom: 1px dotted #e4007f;
  padding: 20px 0 20px 0;
}

.spotify{
  padding: 0 0 10px 0;
}

#blog {
  width: 700px;
  margin: 0 auto;
}
#blog h3 {
  padding: 8px 0 40px 0;
  text-align: center;
}
#blog h3.mes {
  padding: 8px 0 30px 0;
  text-align: center;
}
#blog h3.vote {
  padding: 8px 0 40px 0;
  text-align: center;
}
#blog p.lead {
  width: 670px;
  margin: 0 auto 30px;
  font-size: 140%;
  padding: 0 0 10px 0;
  font-weight: bold;
  border-bottom: 4px dashed #e4007f;
}
#blog article {
  padding: 0 0 20px 0;
  margin: 0 15px 30px 15px;
  border-bottom: 1px dotted #e4007f;
}
#blog article h4 {
  color: #e4007f;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #e4007f;
}
#blog article h4 a {
  color: #e4007f;
  font-size: 110%;
  font-weight: bold;
}
#blog article .date {
  color: #e4007f;
  font-size: 85%;
  text-align: right;
  padding: 10px 10px 10px 25px;
  float: right;
  background: url(../../img/point.png) no-repeat 0 8px;
}
#blog article .date a {
  color: #e4007f;
  text-decoration: underline;
}
#blog article .txt {
  clear: both;
  padding: 10px 30px 20px 30px;
  line-height: 1.9em;
}
#blog article .txt a {
  text-decoration: underline;
}
#blog article .txt .leftbox {
  padding: 0 10px 10px 0;
  float: left;
}
#blog article .txt .leftbox {
  padding: 0 0 0 10px;
  float: right;
}
#blog article .txt img {
  width: 80%;
  height: auto;
  margin: 0 auto 20px;
  display: block;
}
#blog article .txt .more a {
  color: #e4007f;
  font-size: 90%;
}
#blog article .txt-list {
  clear: both;
  padding: 10px 0px 20px 0px;
  line-height: 1.9em;
}
#blog article .txt-list a {
  text-decoration: underline;
}
#blog article .txt-list .more a {
  color: #e4007f;
  font-size: 90%;
  text-decoration: none;
}

#blog article .txt-list .more a:hover {
  text-decoration: underline;
}

#blog article.cat748 {
  padding: 0 0 20px 0;
  margin: 0 15px 30px 15px;
  border-bottom: 1px dotted #e4007f;
  background: #fbf0f4;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#blog article.cat748 h4 {
  color: #e4007f;
  padding: 15px 20px 10px 20px;
  border-bottom: 1px solid #e4007f;
}

#blog article.cat748 .txt {
  padding: 0px 30px 20px 30px;
}

#blog article span.large {
  font-size: 120%;
  font-weight: bold;
}

#blog article span.url {
  color: #e4007f;
}

#blog article span.url a {
  color: #e4007f;
  text-decoration: underline;
}

#blog #frame {
  text-align: center;
}
#blog #frame iframe {
  width: 680px;
}
/* ///////////////////////////////////////////////////////////////////
sb　記事用
/////////////////////////////////////////////////////////////////// */
.sb_post {
  padding: 40px 0 0 20px;
  width: 395px;
}
.sb_post ul {
}
.sb_post ul li {
  float: left;
  margin: 0 8px 0 0;
}
.sb_post ul li.fb {
  position: relative;
  top: -3px;
}
/* ///////////////////////////////////////////////////////////////////
footer
/////////////////////////////////////////////////////////////////// */
footer {
  clear: both;
  width: 100%;
  margin: 40px auto 20px;
  padding: 20px 0;
  border-top: #ccc 1px solid;
}
footer p {
  text-align: center;
}
/* =========================================================

[page-top ]

========================================================= */
#page-top {
  position: fixed;
  bottom: 80px;
  right: 20px;
  float: right;
}
#page-top img {
  width: 53px;
  height: auto;
}
#page-top a {
  width: 53px;
  height: 53px;
  display: block;
}
/* =========================================================
.pageswitch
========================================================= */
.pageswitch {
  width: 600px;
  height: 20px;
  text-align: center;
  color: #000000;
  padding: 0 0 20px 0;
  margin: 0 auto;
}
.pageswitch a {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 3px 5px;
  margin: 3px;
  display: -moz-inline-box; /* for mozilla */
  display: inline-block; /* for Opera & Safari */
  zoom: 1; /* has layout */
}
.pageswitch a:hover {
  background-color: #4d4c4c;
  border: 1px solid #333333;
  color: #ffffff;
}
.pageswitch .active {
  background-color: #4d4c4c;
  border: 1px solid #333333;
  color: #ffffff;
  padding: 3px 5px;
  margin: 3px;
  display: -moz-inline-box; /* for mozilla */
  display: inline-block; /* for Opera & Safari */
  zoom: 1; /* has layout */
}
.pageswitch strong {
  background-color: #4d4c4c;
  border: 1px solid #333333;
  color: #ffffff;
  padding: 3px 5px;
  margin: 3px;
  display: -moz-inline-box; /* for mozilla */
  display: inline-block; /* for Opera & Safari */
  zoom: 1; /* has layout */
}
/* clearfix */
.clearfix:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
/* clearfix */
.thumb ul:after {
  content: "."; /* 新しい要素を作る */
  display: block; /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
/* ----------------------------------------

textdecorations CSS テキスト装飾用CSS

 ----------------------------------------*/
a:link {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: underline;
}
a:active {
  color: #333;
  text-decoration: underline;
}
object,
a:focus {
  outline: none;
}

